Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84423 - Installer pays no attention to "no firewall" request
Summary: Installer pays no attention to "no firewall" request
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-16 18:07 UTC by David J Craigon
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 16:21:27 UTC


Attachments (Terms of Use)

Description David J Craigon 2003-02-16 18:07:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I've installed RH 8.0, and when setting the Firewall to no firewall on the
install, absolutly no attention is paid!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH 8.0 and set...
2.the Firewall to "No Firewall" 
3.Upon installation /etc/init.d/iptables is still run in rc5.d, and the ports
are blocked. 
    

Expected Results:  All ports unblocked

Additional info:

Also changing the firewall settings using the GUI tool doesn't work either- stay
stuck on High, regardless. Only solution I've found is to /etc/init.d/iptables
stop (this is reported elsewhere as another bug).

Comment 1 Michael Fulbright 2003-02-17 15:00:09 UTC
I have seen no problems with this feature working.

Was the iptables file it is loading created by the installer or was it created
otherwise?

Comment 2 David J Craigon 2003-02-18 16:21:27 UTC
I'm not so sure about this now, looking again. Sorry to bother you... I'll try
to reopen this is there is a problem in future.


Note You need to log in before you can comment on or make changes to this bug.